Subject: FW: Cable issue between NEC phone (DT 900 ITK-24CG-1P)and CEHS-NEC 02
From: "Kensuke Kamata (KKKA)" <[email-masked]>
To: Marika Fujita <[email-masked]>
Date: Thu, 21 Jan 2021 06:25:45 +0000

藤田さん
お疲れ様です。

チケット122785の件のメール転送になります。

よろしくお願いいたします。

鎌田健輔
日本セールスリーダー　エンタープライズソリューションズ
M 090 4911 9507

EPOS Japan株式会社
〒212-0013 神奈川県川崎市幸区堀川町580 ソリッドスクエア西館16F
HP https://www.eposaudio.com/en/jp/enterprise

From: Hiroshi Nick Murata (HIMR) <[email-masked]>
Sent: Thursday, January 21, 2021 2:56 PM
To: Kensuke Kamata (KKKA) <[email-masked]>
Subject: FW: Cable issue between NEC phone (DT 900 ITK-24CG-1P)and CEHS-NEC 02

From: Hiroshi Nick Murata (HIMR)
Sent: Thursday, January 21, 2021 2:49 PM
To: Ty Koers (TYKO) <[email-masked]<mailto:[email-masked]>>; Geoffrey Crane (GCRA) <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Cable issue between NEC phone (DT 900 ITK-24CG-1P)and CEHS-NEC 02

Thanks very much, Ty

Kamata san,
Did you try AV04 cable?
If not, please try it.

Thanks

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Ty Koers (TYKO) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 21, 2021 2:46 PM
To: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Geoffrey Crane (GCRA) <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Cable issue between NEC phone (DT 900 ITK-24CG-1P)and CEHS-NEC 02

Thanks I’ve done some digging through my tickets with support.
I just gave Matt Broadley a call.  I think the AV04 cable fixed the issue we had with that particular handset.

Matt said try that and if you still have trouble open a ticket and ping him on Teams with the ticket number and he can help you 😊

Ty

Best regards,
Ty Koers
Area Sales Manager – Australia North
+61 422 370 887
Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113
[Graphical user interface, application  Description automatically generated]

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ckkka%40eposaudio.com%7C7db14910fe6741a3452e08d8bdd13ae7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637468053627461543%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3x4UmbhumRdzOqKLtaZy2IeulmZxaDfKaikOaPory04%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ckkka%40eposaudio.com%7C7db14910fe6741a3452e08d8bdd13ae7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637468053627461543%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c0hje6fdVQZE8Ek364vx10X9wkpzglMNlnMbbOYf8Ho%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Ckkka%40eposaudio.com%7C7db14910fe6741a3452e08d8bdd13ae7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637468053627471540%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=76I0lkQ%2ByWLyADzYfgICF73TZ7noH3Lo0LvyoDGIX2Q%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ckkka%40eposaudio.com%7C7db14910fe6741a3452e08d8bdd13ae7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637468053627471540%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=X%2B1Ffwms8HPRW1Myry5ys8ARQubBBLv3zd3ICtPeGyk%3D&reserved=0>

From: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 21 January 2021 4:35 PM
To: Geoffrey Crane (GCRA) <[email-masked]<mailto:[email-masked]>>; Ty Koers (TYKO) <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Cable issue between NEC phone (DT 900 ITK-24CG-1P)and CEHS-NEC 02

Hi Geoffrey,

Thanks very much for your reply to email.

Ty,

Yes, it is DT900 NEC phone.

Thanks

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Geoffrey Crane (GCRA) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 21, 2021 1:52 PM
To: Ty Koers (TYKO) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Cable issue between NEC phone (DT 900 ITK-24CG-1P)and CEHS-NEC 02

Hi Ty
The NEC model is in the email heading.

From: Ty Koers (TYKO) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 21 January 2021 3:18 PM
To: Geoffrey Crane (GCRA) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Cable issue between NEC phone (DT 900 ITK-24CG-1P)and CEHS-NEC 02

Hi Nick,

Which NEC handset are you connecting this to?

We have had issues on some handsets and not others. Also, let me know what revision the NEC cable you are using has written on the back of it.
I’ll have a good search through my emails to find out which revision we were having troubles with as well.

Ty

Best regards,
Ty Koers
Area Sales Manager – Australia North
+61 422 370 887
Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113
[Graphical user interface, application  Description automatically generated]

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ckkka%40eposaudio.com%7C7db14910fe6741a3452e08d8bdd13ae7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637468053627481530%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hX74lbLouLi3f7%2FdtnBOJ4jz5bwS5o95wa3YFjawCkI%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ckkka%40eposaudio.com%7C7db14910fe6741a3452e08d8bdd13ae7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637468053627491535%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kbMWMaVDb4e0yM%2F2GI6S1h4oe6LkZop9byt2EOYvDjk%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Ckkka%40eposaudio.com%7C7db14910fe6741a3452e08d8bdd13ae7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637468053627491535%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Kii7zw9Wn%2BaSJoHKhil1hkSfo%2B%2BD3Tc6hcy%2BHHBGMbY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ckkka%40eposaudio.com%7C7db14910fe6741a3452e08d8bdd13ae7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637468053627501516%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=E9Yc7km8WXN9lHBTLpnn%2Bf%2FSigr2S1%2Bw1hct7OXU%2FsI%3D&reserved=0>

From: Geoffrey Crane (GCRA) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 21 January 2021 1:22 PM
To: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Ty Koers (TYKO) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Cable issue between NEC phone (DT 900 ITK-24CG-1P)and CEHS-NEC 02

Hi Nick
The NEC cable is quite recent for us, compared to Cisco, Avaya etc.
From memory, I think there were some early issues with this cable and it needed a revision; make sure your cable is the revision.
Ty was more closely involved, and may have a better recollection of the information for you.

Usually different region DECT models refer to the operating frequency, so I doubt the operability would be different in Japan version.

If need be, please raise a support ticket with APAC Support, if you have not already. Matthew and the APAC support team can escalate and investigate and provide history of this cable.

Any comment, Ty, please assist nick.

Regards

Geoff Crane

From: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 21 January 2021 12:23 PM
To: Geoffrey Crane (GCRA) <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Subject: Cable issue between NEC phone (DT 900 ITK-24CG-1P)and CEHS-NEC 02

Hello Geoffrey,

I need your help.

We are experiencing that the above EHS cable does not work with NEC IP phone properly when we try to talk by Japan DECT wireless headset.

The problem is,

  1.  Cannot pick up phone call by pressing button on wireless headse
  2.  We can pick up phone call by pressing button on desk phone, however, far end caller cannot hear our voice who use DECT wireless

Have you seen the above problem in your region?
I assume J-DECT is not existing when NEC EHS cable is made, and R&D must be testing by other DECT product.

Thanks very much for your assistance in advance.

Best regards,
Nick

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan